package com.huigou.topsun.demo.application;

import com.huigou.topsun.demo.domain.model.Leave;
import com.huigou.topsun.demo.domain.query.LeaveQuery;

import java.util.Map;


public interface LeaveApplication {

    String PROCESS_DEFINITION_KEY = "leaveProc";

    Leave loadLeaveById(String id);

    Map<String, Object> slicedQuery(LeaveQuery query);

}
